{
    "pages": [
        "pages/index/index",
        "pages/OfflinePayment/OfflinePayment",
        "pages/mine/wxml/release/release",
        "pages/details/details",
        "pages/payDeposit/payDeposit",
        "pages/ContentDetails/ContentDetails",
        "pages/logs/logs",
        "pages/newdeal/newdeal",
        "pages/contactus/contactus",
        "pages/mine/mine",
        "pages/unboxing/unboxing",
        "pages/classify/classify",
        "pages/unboxingdetails/unboxingdetails",
        "pages/recharge/recharge",
        "pages/agreement/agreement",
        "pages/livehome/livehome",
        "pages/payDeposit/pages/auctionprotocol/auctionprotocol",
        "pages/payDeposit/pages/depositprotocol/depositprotocol",
        "pages/payDeposit/pages/commitment/commitment",
        "pages/payDeposit/pages/networkprotocol/networkprotocol",
        "pages/mine/wxml/setup/setup",
        "pages/mine/wxml/personaldata/personaldata",
        "pages/mine/wxml/beingphotographed/beingphotographed",
        "pages/mine/wxml/pat/pat",
        "pages/mine/wxml/news/news",
        "pages/mine/wxml/receivingaddress/receivingaddress",
        "pages/mine/wxml/add/add",
        "pages/mine/wxml/seller/seller",
        "pages/mine/wxml/certification/certification",
        "pages/mine/wxml/submitinfo/submitinfo",
        "pages/mine/wxml/allthesellers/allthesellers",
        "pages/mine/wxml/collection/collection",
        "pages/mine/wxml/goodstobereceived/goodstobereceived",
        "pages/mine/wxml/pendingdelivery/pendingdelivery",
        "pages/auctioneer/auctioneer",
        "pages/mine/wxml/Connect/Connect",
        "pages/mine/wxml/biddersrecord/biddersrecord",
        "pages/mine/wxml/edit/edit",
        "pages/mine/wxml/shopregistration/shopregistration",
        "pages/mine/wxml/logistics/logistics",
        "pages/mine/wxml/upload/upload",
        "pages/mine/wxml/establish/establish",
        "pages/mine/wxml/tobeaudited/tobeaudited",
        "pages/mine/wxml/published/published",
        "pages/mine/wxml/unchecked/unchecked",
        "pages/mine/wxml/directlivemodification/directlivemodification",
        "pages/mine/wxml/playpusher/playpusher",
        "pages/mine/wxml/pendingreviews/pendingreviews",
        "pages/mine/wxml/untriedproducts/untriedproducts",
        "pages/mine/wxml/amendthebaby/amendthebaby",
        "pages/mine/wxml/paypage/paypage",
        "pages/mine/wxml/sold/sold",
        "pages/mine/wxml/delivergoods/delivergoods",
        "pages/mine/wxml/bond/bond",
        "pages/mine/wxml/feedback/feedback",
        "pages/mine/wxml/myredpacket/myredpacket",
        "pages/mine/wxml/operating/operating",
        "pages/mine/wxml/redpackrule/redpackrule",
        "pages/list/list",
        "pages/more/more",
        "pages/live/live",
        "pages/activity/luckywheel/luckywheel",
        "pages/recordlist/recordlist"
    ],
    "window": {
        "backgroundTextStyle": "dark",
        "navigationBarBackgroundColor": "#fb752c",
        "navigationBarTitleText": "云拍格",
        "navigationBarTextStyle": "white",
        "navigationStyle": "default",
        "onPullDownRefresh": true,
        "backgroundColor": "#f1f1f1"
    },
    "tabBar": {
        "list": [
            {
                "pagePath": "pages/index/index",
                "text": "珍品竞买",
                "iconPath": "images/home.png",
                "selectedIconPath": "images/s-home.png"
            },
            {
                "pagePath": "pages/livehome/livehome",
                "text": "专场拍卖会",
                "iconPath": "images/paimai.png",
                "selectedIconPath": "images/s-paimai.png"
            },
            {
                "pagePath": "pages/mine/mine",
                "text": "我的",
                "iconPath": "images/my.png",
                "selectedIconPath": "images/s-my.png"
            }
        ],
        "color": "#333",
        "selectedColor": "#fb752c",
        "backgroundColor": "#f1f1f1",
        "borderStyle": "black",
        "position": "bottom"
    },
    "sitemapLocation": "sitemap.json"
}